WriterPlsParserInternal::PageInfo Struct Reference

Page informations. More...

## Public Member Functions

| PageInfo ()

## Public Attributes

int | m_firstLine
int | m_unknown [2]
int | m_height
int | m_heightFromBegin

## Friends

std::ostream & | operator<< (std::ostream &o, PageInfo const &p)

## Detailed Description

Page informations.

## Constructor & Destructor Documentation

## PageInfo()

WriterPlsParserInternal::PageInfo::PageInfo | ( |  | ) |

inline

Referenced by operator<<.

## Friends And Related Symbol Documentation

## operator<<

std::ostream & operator<< | ( | std::ostream & | o,
|  | PageInfo const & | p )

friend

## Member Data Documentation

## m_firstLine

int WriterPlsParserInternal::PageInfo::m_firstLine

Referenced by operator<<, PageInfo(), and WriterPlsParser::readPageInfo().

## m_height

int WriterPlsParserInternal::PageInfo::m_height

Referenced by operator<<, PageInfo(), and WriterPlsParser::readPageInfo().

## m_heightFromBegin

int WriterPlsParserInternal::PageInfo::m_heightFromBegin

Referenced by operator<<, PageInfo(), and WriterPlsParser::readPageInfo().

## m_unknown

int WriterPlsParserInternal::PageInfo::m_unknown[2]

Referenced by operator<<, PageInfo(), and WriterPlsParser::readPageInfo().

The documentation for this struct was generated from the following file:

- WriterPlsParser.cxx